.avia-section.av-18gzxqt-cd9f6133ed4122e219ce52f301f78231{
background-color:#e2e2e2;
background-image:unset;
}

#top .av-special-heading.av-15vbdph-461c30f41da04ada59e42816f06fbbcc{
padding-bottom:0;
color:#000000;
font-size:25px;
}
body .av-special-heading.av-15vbdph-461c30f41da04ada59e42816f06fbbcc .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-15vbdph-461c30f41da04ada59e42816f06fbbcc .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-15vbdph-461c30f41da04ada59e42816f06fbbcc .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-15vbdph-461c30f41da04ada59e42816f06fbbcc .av-subheading{
font-size:15px;
}

.flex_column.av-3znilx-77b5f097720e06ff683cdaf0fc89b463{
border-width:1px;
border-color:#dbdbdb;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:0px 10px 0px 10px;
background-color:#ffffff;
}

.flex_column.av-3qzg1h-818c8cc4c62be53d0127a6e2565f9af6{
border-width:1px;
border-color:#dbdbdb;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:0px 0px 0px 0px;
background-color:#ffffff;
}

.avia-image-container.av-z47vp1-6a8efd17fe71642a66e0e47b2649df07 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-z47vp1-6a8efd17fe71642a66e0e47b2649df07 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-y0hes5-1fc612142eb7fac9628550ba355bd471{
height:50px;
}

.flex_column.av-vbt9ad-40d7d858af918773f65af9b3ce2fc214{
border-width:1px;
border-color:#dbdbdb;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:0px 0px 0px 0px;
background-color:#ffffff;
}

.avia-image-container.av-2vih05-cccdb611e406e9de143cf4be719ed1e7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2vih05-cccdb611e406e9de143cf4be719ed1e7 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-ro8ob9-91c12d708cc69e753e09e2863880471f{
height:50px;
}

.flex_column.av-ob9e6t-cd67d3a47aba2763e6a7945f051240c8{
border-width:1px;
border-color:#dbdbdb;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:0px 0px 0px 0px;
background-color:#ffffff;
}

.avia-image-container.av-mgtmsl-180577024bf53d266790a17e747590df img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mgtmsl-180577024bf53d266790a17e747590df .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-ldmgbp-1559e14d1a2f199dc10e0b9b0532ae6b{
height:50px;
}

.flex_column.av-1q8hmt-6d00aaf0bb2f65b1dcc93d7719723f72{
border-width:1px;
border-color:#dbdbdb;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:0px 10px 0px 10px;
background-color:#ffffff;
}

.flex_column.av-ep6rdx-1382f1c08c05f5fbd4be74f4497bb279{
border-width:1px;
border-color:#dbdbdb;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:0px 0px 0px 0px;
background-color:#ffffff;
}

.avia-image-container.av-c2nzdx-360c72a8f11d161828534c162891c18a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-c2nzdx-360c72a8f11d161828534c162891c18a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-bdqckl-a6a32f06376b6b8b46bef084f553df6d{
height:50px;
}

.flex_column.av-82xq8l-13de901717ad6c0f7724ef490b7af54b{
border-width:1px;
border-color:#dbdbdb;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:0px 0px 0px 0px;
background-color:#ffffff;
}

.avia-image-container.av-l72wl-4505f2b73274c5f31f30482bbcc8a44a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l72wl-4505f2b73274c5f31f30482bbcc8a44a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-3l7ywl-bb27e27a6266e7cb30e66ad7caf372c0{
height:50px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-15vbdph-461c30f41da04ada59e42816f06fbbcc .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-15vbdph-461c30f41da04ada59e42816f06fbbcc .av-special-heading-tag{
font-size:0.8em;
}
}
